.version.mhsbt_rooms /* version checker */
{
	color: #000009;
	background-color: #B07A76;
}

@-ms-viewport
{
	width: 720px;
}

@-webkit-viewport
{
	width: 720px;
}

@-o-viewport
{
	width: 720px;
}

@-moz-viewport
{
	width: 720px;
}

@viewport
{
	width: 720px;
}

.html
{
	background: #FFFFFF url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 1080px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu103
{
	width: 0.01px;
}

#u103
{
	z-index: 4;
	width: 468px;
	height: 88px;
	margin-right: -10000px;
}

#u96
{
	z-index: 3;
	width: 252px;
	height: 88px;
	margin-right: -10000px;
	left: 468px;
}

#pu1312-4
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 34px;
}

#u1312-4
{
	z-index: 14;
	width: 461px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 224px;
}

#u1330-9
{
	z-index: 56;
	width: 184px;
	min-height: 184px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 12px;
	color: #C1272D;
	font-size: 30px;
	line-height: 36px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1330-4,#u1330-6
{
	color: #7F7F7F;
	font-weight: 500;
}

#u1331
{
	z-index: 65;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 158px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#slideshowu1268
{
	z-index: 18;
	width: 0.01px;
	height: 587px;
	margin-top: 26px;
	position: relative;
}

#u1278
{
	position: absolute;
	width: 720px;
	height: 389px;
	background-color: transparent;
	top: 104px;
}

#u1278popup
{
	z-index: 19;
}

#u1347
{
	z-index: 20;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1356
{
	z-index: 22;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1365
{
	z-index: 24;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1296
{
	position: absolute;
	width: 720px;
	background-color: transparent;
}

#u1296popup
{
	z-index: 26;
}

#u1350
{
	z-index: 27;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u1359
{
	z-index: 29;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 307px;
}

#u1368
{
	z-index: 31;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 423px;
}

#u1350.SSSlideLinkSelected,#u1359.SSSlideLinkSelected,#u1368.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 106px;
	height: 88px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1350_clip,#u1359_clip,#u1368_clip
{
	overflow: hidden;
	width: 106px;
	height: 88px;
}

#u1350_img,#u1359_img,#u1368_img
{
	margin-left: -6px;
	margin-right: -5px;
}

#u1271
{
	position: absolute;
	width: 720px;
	background-color: transparent;
	top: 489px;
}

#u1271popup
{
	z-index: 33;
}

#u1353-6
{
	z-index: 34;
	width: 692px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	color: #42410B;
	font-size: 24px;
	line-height: 34px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1362-6
{
	z-index: 40;
	width: 692px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	color: #42410B;
	font-size: 24px;
	line-height: 34px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u1371-6
{
	z-index: 46;
	width: 692px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	color: #42410B;
	font-size: 24px;
	line-height: 34px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1309-4
{
	z-index: 52;
	min-height: 34px;
	background-color: transparent;
	padding: 12px;
}

#u1309-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1309
{
	font-size: 18px;
	color: #7F7F7F;
	line-height: 22px;
}

#u1309-4-bw
{
	z-index: 52;
	min-height: 34px;
	margin-top: 54px;
}

#pu198
{
	width: 0.01px;
	margin-top: -176px;
}

#u198
{
	z-index: 2;
	width: 416px;
	height: 306px;
	margin-right: -10000px;
	left: 308px;
}

#u110
{
	z-index: 5;
	height: 100px;
}

#u110-bw
{
	z-index: 5;
	margin-top: 219px;
	height: 100px;
}

#u111-7
{
	z-index: 6;
	min-height: 82px;
}

#u111-7-bw
{
	z-index: 6;
	min-height: 82px;
	margin-top: 237px;
}

#u1169
{
	z-index: 13;
	height: 50px;
}

#u1169-bw
{
	z-index: 13;
	margin-top: 228px;
	height: 50px;
}

body
{
	position: relative;
	min-width: 720px;
}

#page .verticalspacer
{
	clear: both;
}

